body, html {
        height: 100%;
    }

#chatiframe{
        height: 100%;
        overflow: hidden; 
        height: 93%;
        width: 100%; 
        position: absolute;
}

.bg-ligh{
    background-color: #1292ee;
}
